@charset "utf-8";
/* CSS Document */

html {
	font-size:12px !important;
	font-family:"Candara";
	margin:0;
	padding:0;
}
table, td, th, ul, li, ol, dl, dt, dd, div, html, p, blockquote, h1, h2, h3, h4, h5, form, html, pre, fieldset {
	margin:0;
	padding:0;
}
ul li {
	list-style-position: outside;
	line-height:180%;
	list-style:none;
}
p {
	line-height:24px;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover{color:#ef9b11; }
img {
	border:none;
}
input, input:disabled {
	border:none;
	background:none;
}
/*各类颜色*/
.clr1 {
	color:#0068ae;
}/*深蓝*/
.clr2 {
	color:#0058c4;
}/*亮蓝*/
.clr3 {
	color:#ed1c24;
}/*红色*/
.clr4 {
	color:#fff;
}/*白色*/
/*各类字符*/
.clr5 {
	color:#7ab727;
}/*绿色*/
a.white {
	color:#fff;
}
.button {
	background: rgb(158, 11, 15);
	padding: 7px 15px 5px;
	border-radius: 8px;
	width: auto;
	color: rgb(255, 255, 255);
	font-size: 14px;
	display: inline-block;
	position: relative;
	behavior: url(css/PIE.htc);
	box-shadow: 0px 1px 3px #333;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0px 1px 3px #333;
	-webkit-box-shadow: 0px 1px 3px #333;
}
/*首页样式开始*/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.wrapper {
	background:url(../images/top.jpg) no-repeat top rgb(149, 14, 15);
	width: 100%;
	height: 138px;
	position: relative;
}
.mastheader {
	margin: 0px auto;
	width: 960px;
	height: 138px;
}
.AccectiveLogo {
	margin: 35px 0px 0px;
	width: 168px;
	height: 38px;
	float: left;
	display: block;
}
.version {
	width: 160px;
	float:right;
	margin-top:90px;
	display: block;
}



.search_box {
	margin: 8px 15px 0px -3px;
	width: 160px;
	height: 25px;
	float: right;
}
.search_box input {
	background-color:transparent;
	padding: 2px;
	width: 127px;
}
.search_box .searchbtn {
	background:url(../images/searchico.jpg) no-repeat;
	width:16px;
	height:16px;
	margin-left:5px;
}
.homePageBannerWrap {
	background-color:#eee;
	width: 100%;
	border-bottom:1px solid #dedede;
	border-top:1px solid #dedede;
	height:320px;
}
.homePageBanner {
	padding-top:30px;
	margin:0px auto;
	width:960px;
	text-align:center;
	height:310px;
}
.hometitle {
	margin:0 auto;
	width:960px;
	margin-top:-20px;
	z-index:999;
	font-size-adjust: none;
	font-stretch: normal;
	background:url(../images/hometitle.jpg) no-repeat;
	height:37px;
	position:relative;
}
.contentWrap {
	margin:0px auto;
	width:960px;
	height:600px;
}
.content {
	margin: 5px 0px 0px;
	width: 655px;
	height: 250px;
	padding-right:15px;
	float: left;
}
.content h2 {
	padding-bottom:10px;
	padding-top:20px;
}
.con1 {
	border-bottom:1px solid #dedede;
	padding-right:55px;
	margin-top:10px;
	padding-bottom:10px;
}
.offerad {
	margin: 0px;
	width: 200px;
	float: left;
	padding-left:10px;
}
.offerad h1 {
	margin-top:5px;
	color: #000;
	font-size: 11px;
	font-weight: bolder;
	line-height:23px;
}
.offerad h3 a {
	text-decoration:underline;
	margin-left:200px;
	font-size:11px;
	line-height:40px;
	margin-left:100px;
	margin-top:30px;
}
.casestudies {
	padding-top:20px;
	width:265px;
	float:left;
	border-left:1px solid #dedede;
	padding-left:15px;
}
.casestudies li {
	padding-top:10px;
}
.casestudies h3 a {
	text-decoration:underline;
	margin-left:200px;
	font-size:11px;
	line-height:40px;
}
.casestudies h4{margin-left:128px;}
.casestudies h4 a {
	
	text-decoration:underline;
	font-size:11px;
	line-height:40px;
	text-align:left;
}
.contactWrapper {
	background-color:#eee;
	width: 100%;
	height: 320px;
	border-top:1px solid #dedede;
}
.contact {
	margin: 0px auto;
	width: 960px;
	height: 320px;
}
.contactForm {
	margin: 5px 0px 0px;
	width: 690px;
	height: 290px;
	padding-top: 20px;
	float: left;
}
.contactForm .right {
	width: 320px;
	float: left;
}
.contactForm .left {
	width: 320px;
	float: left;
}
.contactForm .left {
	margin-right: 25px;
}
.contactForm div div {
	width: 320px;
	margin-bottom: 7px;
	float: left;
}
.contactForm input {
	margin: 0px;
	padding: 6px 0px 6px 10px;
	border: 1px solid rgb(182, 182, 182);
	width: 310px;
	background-color:#fff;
	line-height: 12px;
	font-size: 12px;
}
.contactForm .chkBoxes {
	margin: 2px 10px 0px 40px;
	border: currentColor;
}
.contactForm #sml-input {
	padding: 5px 0px 5px 10px;
	border: 1px solid rgb(177, 201, 221);
	width: 160px;
}
.contactForm .captcha {
	height: 13px;
	color: rgb(0, 0, 0);
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}
.contactForm #chkmail {
	margin: 3px 7px 30px 0px;
	padding: 0px;
	width: 12px;
	height: 12px;
	float: left;
}
.contactForm #chkpost {
	margin: 3px 7px 30px 0px;
	padding: 0px;
	width: 12px;
	height: 12px;
	float: left;
}
.contactForm label {
	margin: 0px;
	padding: 0px;
	color: rgb(36, 90, 129);
	font-size: 9px;
}
.contactForm textarea {
	padding: 10px 0px 0px 10px;
	border: 1px solid rgb(182, 182, 182);
	width: 310px;
	height: 120px;
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: -12px;
	resize: none;
}
.contactForm .button {
	margin-top:-12px;
}
.contactus {
	padding-top:20px;
}
.footerWrapper {
	background: url(../images/graybg.jpg) repeat 0px 0px;
	margin: 0px;
	width: 100%;
	height: 360px;
}
.mainFooter {
	margin: 0px auto;
	width: 960px;
	height: 360px;
}
.footerLinksContainer {
	width: 960px;
	height: 295px;
	float: left;
}
.footerLinks {
	margin: 0px;
	width: 150px;
	float: left;
}
.footerLinks h3 {
	margin: 14px 0px 0px;
	color: rgb(228, 231, 234);
	font-size: 13px;
	font-weight: bolder;
}
.footerLinks ul {
	list-style: none;
	margin: 0px;
	padding: 7px 0px 0px;
}
.footerLinks ul li {
	padding: 0px 0px 4px;
	color: rgb(228, 231, 234);
	font-size: 12px;
}
.copyrights-links {
	color: rgb(67, 67, 67);
	padding-top: 5px;
}
.copyrights-links ul {
	margin: 0px;
	padding: 0px;
}
.copyrights-links .center {
	text-align:center;
}
.copyrights-links ul li {
	list-style: none;
	margin: 0px;
	padding: 0px 16px 0px 15px;
	border-left-color: rgb(204, 204, 204);
	border-left-width: 1px;
	border-left-style: solid;
	float: left;
	display: inline;
}
.copyrights-links .frst {
	border: 0px currentColor;
	padding-left: 0px;
}
.footerLinks a {
	color: rgb(228, 231, 234);
}
.footerLinks a:hover {
	color:#ef9b11;
	text-decoration:underline
}

.footer-btm {
	width: 960px;
	height: 66px;
	margin-top: 5px;
	float: left;
}
.copyrights-links {
	color:#fff;
	line-height:30px;
}
.copyrightWrapper {
	background: rgb(67, 67, 67);
 repeat 0px 0px;
	margin: 0px;
	width: 100%;
	height: 40px;
}
/*子页*/
.PageBannerWrap {
	background-color:#eee;
	width: 100%;
	height: 360px;
	border-bottom:1px solid #dedede;
	border-top:1px solid #dedede;
}
.PageBanner {
	padding-top:35px;
	margin:0px auto;
	width:960px;
	text-align:center;
}
.PagecontentsWrap {
	margin:0px auto;
	width:960px;
	height:auto !important;
	height:520px;
	min-height:520px;
}
.PagecontentWrap {
	margin:0px auto;
	width:960px;
	height:auto !important;
	height:760px;
	min-height:760px;
}
.PagecontentWrap1 {
	margin:0px auto;
	width:960px;
	height:1160px;
}
.PagecontentWraplong1 {
	margin:0px auto;
	width:960px;
	height:1450px;
}
.PagecontentWrap2 {
	margin:0px auto;
	width:960px;
	height:900px;
}
.PagecontentgrayWrap {
	margin:0px auto;
	width:960px;
	height:auto !important;
	background-color:#f0f0f0;
	height:500px;
	min-height:500px;
}
.PageLeftsNav {
	width:230px;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	height:auto !important;
	height:520px;
	min-height:520px;
	float:left;
	height:100%;
}

.PageLeftNav {
	width:230px;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	height:auto !important;
	height:760px;
	min-height:760px;
	float:left;
	height:100%;
}
.PageLeftNav1 {
	width:230px;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	height:1115px;
	float:left;
	height:100%;
}
.PageLeftNavlong1 {
	width:230px;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	height:1400px;
	float:left;
	height:100%;
}
.PageLeftNav2 {
	width:230px;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	height:900px;
	float:left;
	height:100%;
}
.PageLeftNav_Title {
	background:url(../images/headline.jpg) no-repeat center;
	height:50px;
	text-align:left;
	padding-left:10px;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
}
.PageLeftsNav li,.PageLeftNav1 li,.PageLeftNav li, .PageLeftNav2 li, .PageLeftNavlong1 li{
	width:210px;
	border-bottom:1px solid #dedede;
	line-height:40px;
	background:url(../images/arrows_ico.jpg) no-repeat 0 top;
	margin-left:10px;
}
.PageLeftsNav li a,.PageLeftNav li a, .PageLeftNav1 li a, .PageLeftNav2 li a , .PageLeftNavlong1 li a{
	padding-left:30px;
}

.PageLeftNav li li,.PageLeftNav1 li li,.PageLeftNav2 li li,.PageLeftNavlong1 li li{
	line-height:40px;
	background:url(../images/ico.gif) no-repeat 0 center;
	border-bottom:0px;
	width:210px;
}

.PageLeftNav li li a,.PageLeftNav1 li li a,.PageLeftNav2 li li a,{
	padding-left:30px;
}
.PageLeftNav li li a,.PageLeftNav li li a,.PageLeftsNav1 li li a{
	padding-left:25px; font-size:11px;
}
.PageRight {
	width:695px;
	float:left;
	padding-left:30px;
}
.PageLocation {
	line-height:35px;
	font-size:11px;
}
.PageRightContent {
	padding-left:0px;
}
.NewsRelease li {
	list-style:inside;
}
.page {
	padding-left:350px;
	line-height:40px;
}
.page a {
	color:#ed1c24;
	padding:3px;
}
.newsletter li {
	padding:3px;
	margin-left:40px;
}
.caseimg {
	text-align:center;
	padding:5px;
}
.industryconWrap {
	background:url(../images/industry1-gray.jpg);
	width:980px;
	margin:0 auto;
}
.industryconWrapL {
	width:298px;
	float:left;
}
.industrycon li {
	background:url(../images/industry1-gray.jpg);
	height:46px;
	line-height:40px;
}
.industrycon li span{margin-left:50px;}
.industrycon li a:hover, .cur {
	background:url(../images/industry1-red.jpg);
	width:298px;
	height:46px;
	display:block;
	color:#fff;
	
}
.industryconWrapR {
	float:right;
	width:682px;
	height:368px;
	background:url(../images/industry-tu1.jpg) no-repeat}

#tu2,#tu3,#tu4,#tu5,#tu6,#tu7,#tu1{
	display:none;}
.web a{
	text-decoration:underline;
	}
.caseadimg{
	padding-left:20px;
	margin-top:10px;}
	
	
.mainnav {
	margin:0 auto;
	width:960px;
	margin-top:-18px;
	z-index:999;
	font-size-adjust: none;
	font-stretch: normal;
	background:url(../images/mainnav.jpg) no-repeat;
	height:37px;
	position:relative;
}
.mainnav li {
	margin-left:9px;
	float: left;
	display: block;
	position: relative;
	line-height:37px;
	width:127px;
}
.mainnav a {
	color: rgb(0, 0, 0);
	letter-spacing: 1px;
	display: block;
	font-weight:bold;
	text-align:center;
}
.mainnav a:hover {
color:#fff;
}	
/*登录前下拉菜单*/
 .mainnav .level {/* 定义主菜单域背景色 */


}
.mainnav .level {   /* 定义一级类别属性 */

	display:block; /* 以块模式显示 */
	
	/* 背景色 */ 

}
.mainnav .level:hover { /* 当鼠标划过一级菜单时 */
	/* 背景色 */ 
	background:url(../images/navredbg.jpg) no-repeat;
	width:127px;
	color:#fff;
		
}
.mainnav .level_ {
	display:none; /* 默认隐藏二级类别 */
}
.mainnav .level:hover .level_ { /* 鼠标划过时触发显示二级类别 */
	display:block; /* 以块显示 */
	left:27px; /* 相对于一级类别显示的位置 */
	width:166px; /* 宽度 */
	height:auto; /* 高度 */
	top:35px; /* 相对于一级类别所在位置的顶端 */


/* 定义背景色 */
	position:absolute; /* 位置为绝对位置 */

}
.mainnav .level:hover .level_ a {
	/* 定义二级类别标题样式 */ 
    font-weight:bold; /* 字体加粗 */
	height:36px;
	line-height:36px;
	color:#666; /* 文字颜色 */
	background:url(../images/znavbg.png) repeat-y; 
	width:166px;
	text-align:left;
	font-style: italic ;
	padding-left:10px;

}
.mainnav .level:hover .level_ a:hover {
	/* 定义二级类别链接显示样式 */ 
	height:36px;
	line-height:36px;
	color:#9e0b0f; /* 文字颜色 */
	text-decoration:underline;
}
.mainnav .level:hover .level_ * {
	/* 定义所有二级类别通用属性 */ 
    display:block; /* 以块显示 */
	color:black; /* 文字颜色 */
	padding:0px 2px; /* 内补丁间隔 */
	
}